sc::PointChargeData(3)

NAME
sc::PointChargeData -

SYNOPSIS

Inherits sc::RefCount.

  Public Member Functions
PointChargeData (int ncharge, const double *const *positions, const double *charges, int copy_data=0)
int ncharges () const
const double * charges () const
const double *const * positions () const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.